# GetWebhookInfo - docs

docs / com.github.insanusmokrassar.TelegramBotAPI.requests.webhook / GetWebhookInfo

# GetWebhookInfo

(common) `class GetWebhookInfo : SimpleRequest<WebhookInfo>` (source)

### Constructors

(common)

#### <init>

`GetWebhookInfo()`

### Properties

(common)

#### requestSerializer

`val requestSerializer: SerializationStrategy<*>`

(common)

#### resultDeserializer

`val resultDeserializer: DeserializationStrategy<WebhookInfo>`

### Functions

(common)

#### method

`fun method(): String`